import request from '@/utils/request'
// 系统通知-列表 system:notice:list
export function getNoticeList(data) {
  return request({
    'url': '/system/notice/list',
    'method': 'get',
	'data':data
  })
}
// 系统通知-详情 system:notice:query
export function getNoticeDet(data) {
  return request({
    'url': '/system/notice/'+data,
    'method': 'get',
  })
}